<app-navbar></app-navbar>
<div class="container screen-pt-20">
    <div class="row">
         <div class=" col-lg-12 col-sm-12 col-md-12 col-12">
          
          
            
          <div class="middle_div">
    <i class="fa-solid fa-circle-check" style="font-size: 40px;"></i>
    <a class="btn btn-theme-fill checkout_next_btn" href="/view-product/{{product_id}}">Enchérir sur le produit</a>
</div>


          
         </div>
    </div>
</div>
<app-footer></app-footer>